"hiera --version" returns Hiera 3.3.1 instead of Hiera 5 for Puppet Enterprise 2016.4.5, 2017.1, and 2017.2

Comments

0 comments

Please sign in to leave a comment.